Subject: Re: LATEST NEWS
From: Dominic Ramsey <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 94 22:31:32 GMT

Hi Mr M Sawicki <[email-masked]>
   In <[email-masked]> you wrote:
> 
> 
> 
> On Thu, 21 Jul 1994, OdaMan the AMIGA wrote:
> 
> > HI!
> > 
> > > Will the PRO compiler make it into PD or coverdisk any time soon?  How 
> > > about 3D, etc?  (And how about making Turbo PD? :)
> > 
> > I want to ask.  Is there "AMOS 3D PRO version"??
> >
> 
> I thought they fixed Amos 3D so it works with pro? I use original so don't
> flame if I'm wrong.
> 
> As to it's source code, I don't think it will be avalible in PD as the
> extemnsion was done by VooDoo software and not creators of Amos but let's
> keep our fingers crossed.
> 

But it was published by Europress, and they own the copyright.

---
Dominic Ramsey
[email-masked]